/* ctidb.css
Style elements for the CTI-DB Extension - Prosilver version
*/

article.post-preview {
	height: 154px;
	width: 154px;
	margin: 0 10px 10px 0;
	//overflow: visible;
	text-align: center;
	display: inline-block;
	position: relative;
}

div.paginator {
	display: block;
	padding: 2em 0 1em;
	text-align: center;
}

menu{
	overflow:hidden;
	white-space:nowrap;
}
menu li {
	margin: 0;
	padding: 0 .2em;
	//display: inline;
	display:inline-block;
}

div.paginator li a {
	margin: 0 .25em;
	padding: .25em .75em;
}

.ctidb_container{
	max-width: 150px;
	max-height: 106px;
	//-webkit-filter: drop-shadow(0px 0px 10px #000);
}

.ctidb_upper_menu{
	margin-bottom: 10px;
	margin-top: 10px;
}

.ctidb_button {
	margin-right: 10px;
	margin-bottom: 10px;
}

.current-page span{
	margin: 0 .25em;
	padding: .25em .75em;
}

.ctidb_input {
	background-color: black;
	color: white;
	width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;

	border: 4px solid rgba(0,0,0,.5);
	-webkit-box-shadow: inset 0 0 20px #000;
	-moz-box-shadow: inset 0 0 20px #000;
	-ms-box-shadow: inset 0 0 20px #000;
	box-shadow: inset 0 0 20px #000;
}

.ctidb_textarea{
	background-color: black;
	color: white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;

	border: 4px solid rgba(0,0,0,.5);
	-webkit-box-shadow: inset 0 0 20px #000;
	-moz-box-shadow: inset 0 0 20px #000;
	-ms-box-shadow: inset 0 0 20px #000;
	box-shadow: inset 0 0 20px #000;


	text-align: justify;
	-moz-text-align-last: center; /* Firefox 12+ */
	text-align-last: center;
}

#cardcontainer {
	position: relative;
	width: 90%;
	height: 500px;
	//border: 4px dashed #fff;
	background-repeat: no-repeat;
	background-position: center center;
	//background-attachment: fixed;
	background-size: contain;
	display: inline-block;
	background-image: url("images/ctiupload.png");
}

#logocontainer {
	position: relative;
	width: 90%;
	height: 100px;
	//border: 4px dashed #fff;
	background-repeat: no-repeat;
	background-position: center center;
//background-attachment: fixed;
	background-size: contain;
	display: inline-block;
	background-image: url("core_set.png");
}

#cardinput {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	outline: none;
	opacity: 0;
	display: flex;
	cursor: pointer;
	z-index: 2;
}

#imagetext {
	position: absolute;
	width: 100%;
	height: 100%;
	//margin-top: 0px;
	//margin-bottom: 0px;
	text-align: center;
	line-height: 170px;
	color: #ffffff;
	text-shadow: 2px 2px black;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
}
.ctidb_number_input {
	background-color: black;
	color: white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;

	border: 4px solid rgba(0,0,0,.5);
	-webkit-box-shadow: inset 0 0 20px #000;
	-moz-box-shadow: inset 0 0 20px #000;
	-ms-box-shadow: inset 0 0 20px #000;
	box-shadow: inset 0 0 20px #000;

	white-space: normal;
	text-align: justify;
	-moz-text-align-last: center; /* Firefox 12+ */
	text-align-last: center;
	max-width: 95%;
}

.cardtablecenter {
	width: 90%;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 95%;
}

#card_submit  {
	margin-top: 10px;
}


.cardtablecenter  textarea{
	height: 150px;

}

#ctidb_set{
	width: 100%;
}

#genders{
	width: 100%;
}


.ctidbform table{
	border-collapse:separate;
	border-spacing: 0 15px;
	//padding:0 15px;
	table-layout: fixed;
}



.ctidb_set {
	outline: none;
	background-color: black;

	border-radius: 10px;
	border: 4px solid rgba(0,0,0,.5);
	-webkit-box-shadow: inset 0 0 20px #000;
	-moz-box-shadow: inset 0 0 20px #000;
	-ms-box-shadow: inset 0 0 20px #000;
	padding-right: 4px;
	cursor: -webkit-grab; cursor: grab;
}


.ctidb_item:focus {
	outline: 0 !important;
}
.ctidb_item:hover {
	color: white;
}



.ctidb_set_active b{
	color: deeppink;
}

.ctidb_set_inactive b{
	color: royalblue;
}



.ctidb_relationcontainer{
	background-color: #1c262f;
	border-radius: 20px;
	min-height: 30px;

}


/*
div.ctidb_relationcontainer:focus {
	border-color: #8e54e9;
	border-style: solid;
	box-sizing: border-box;
}
*/
.tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 520px;
	background-color: black;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;

	/* Position the tooltip */
	position: absolute;
	z-index: 1;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
}

#smiley-box{
	max-height: 280px;
	overflow: auto;
}

.abbc3_buttons_row{
	width: 100% !important;
	background: ghostwhite !important;
	border: 1px solid ghostwhite !important;
}

#postingbox{
	padding-top: 2px;
}

#inner h3{
	text-align: left;
}

.bg2 {
	display: none;
}
